
# GOOGLE SAMPLE PACKAGING DATA
#
# This file is used by Google as part of our samples packaging process.
# End users may safely ignore this file. It has no relevance to other systems.
---
status:       PUBLISHED
technologies: [Android]
categories:   [Media]
languages:    [Java]
solutions:    [Mobile]
github:       android-MediaRecorder
level:        ADVANCED
icon:         screenshots/big_icon.png
apiRefs:
    - android:android.hardware.Camera
    - android:android.media.CamcorderProfile
    - android:android.media.MediaRecorder
    - android:android.view.TextureView
license: apache2
